SuSE 10 Security Update : PostgreSQL (ZYPP Patch Number 3244)

This script is Copyright (C) 2007-2012 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 10 host is missing a security-related patch.

Description :

This update fixes two vulnerabilities that affect the backend server
and can only be exploited by authenticated users to cause a
denial-of-service, or maybe to access other tables/databases without
authentication. (CVE-2007-0555 / CVE-2007-0556)

See also :

http://support.novell.com/security/cve/CVE-2007-0555.html
http://support.novell.com/security/cve/CVE-2007-0556.html

Solution :

Apply ZYPP patch number 3244.

Risk factor :

High / CVSS Base Score : 8.5
(CVSS2#AV:N/AC:L/Au:S/C:C/I:N/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 29558 ()

Bugtraq ID:

CVE ID: CVE-2007-0555
CVE-2007-0556

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now